@charset "UTF-8";
/* CSS Document */

/* Main menu */

.nav-head{ float:right;}

#nav{
	z-index:5000;
	margin:0 auto;
	text-align:left;
}
.navigation{
}


ul.nav{margin-bottom:0;}

.nav {
	list-style: none;
     *zoom: 1;
	z-index:100000;

}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 25em;
	width:auto;
	margin-bottom:0;
}
.nav li a {
	padding: 0.7em 0;
	text-decoration: none;
	color: #0094c1;
	font-size:100%;
	transition: all 0.05s ease-in-out 0s;
	border-bottom : 2px solid #0094c1;
	margin-left:20px;
	text-transform:uppercase;
}
.nav li.rub79 a { color:#f15a24; border-bottom : 2px solid #f15a24;}
.nav li.rub65 a { color:#a01c35; border-bottom : 2px solid #a01c35;}
.nav li.rub2 a { color:#4aa9f3; border-bottom : 2px solid #4aa9f3;}
.nav li.rub7 a { color:#a48971; border-bottom : 2px solid #a48971;}
.nav li.rub10 a { color:#8AC74A; border-bottom : 2px solid #8AC74A;}

.nav li a:hover, .nav li a:active, .nav li a.on, .nav li.on a{
	color:#f15a24;
	border-bottom : 2px solid #f15a24;

}


.nav li {
    position: relative;
}
.nav > li {
	float: left;
}
.nav > li > .parent {
}
.nav > li > a {
    display: block;

}
.nav li  ul {
    position: absolute;
    left: -9999px;
/*	-moz-box-shadow: 3px 3px 3px 0px #f1f1f1;
-webkit-box-shadow: 3px 3px 3px 0px #f1f1f1;
-o-box-shadow: 3px 3px 3px 0px #f1f1f1;
box-shadow: 3px 3px 3px 0px #f1f1f1;
filter:progid:DXImageTransform.Microsoft.Shadow(color=#f1f1f1, Direction=135, Strength=5);
*/background-color:#FFF;
margin-left:20px;
}
.nav > li.hover > ul {
    left: 0;
}
.nav > li.rub65.hover > ul {
	right:0;
	left:auto;}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a, .nav li a.on li a, .nav li.on li a { /*deuxième niveau*/
	display: block;
	background-color: #FFF;
	color: #0a7a9c;
	position: relative;
	z-index:100000;
	border : 0;
	padding:10px 20px;
	text-transform:none;
	line-height:1.25;
	white-space:nowrap;
	margin-left:0;
}
.nav li li a:hover { /*deuxième niveau*/
	border : 0;
	color : #000;
}

.nav li.rub79 li a, .nav li.rub65 li a, .nav li.rub2 li a, .nav li.rub7 li a, .nav li.rub10 li a { border: 0;}


.nav li a:hover, .nav li a:active, .nav li a.on, .nav li.on a {
    color: #000;
    border-bottom: 2px solid #000;
}




/*.nav li a.parent {
	background: url(../images/down-white.png) center right no-repeat;
	padding-right:35px;
}
.nav li a.parent:hover, .nav li.on a.parent {
	background: url(../images/down-white.png) center right no-repeat;
}
*/



.toggleMenu{
	color:#FFF;
	text-decoration:none;
	display:block;
	padding:0.7em 2em 0.7em 4em;
	background: #0a7a9c url('../images/drive-menu.png') no-repeat 1em center;
	width:100%;
	box-sizing: border-box;
	border:0;
}

a.toggleMenu, a:hover.toggleMenu{
	text-decoration:none;
	color:#FFF;
}

@media screen and (max-width: 768px) {
	.nav-head{ float:none;}

}


@media screen and (max-width: 640px) {
	
	.nav li a.parent {
	background: url(../images/down-white.png) center right no-repeat;
	padding-right:35px;
}
.nav li a.parent:hover, .nav li.on a.parent {
	background: url(../images/down-white.png) center right no-repeat;
}

.nav li a{margin-left:5px; margin-right:5px;}


	
	.nav-head{ float:none;}

    .active {
        display: block;
    }
	.nav a, .nav li li a, .nav li li li a {
	border-right:0;
	border-left:0;

}

    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url(../images/down-white.png);
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }
	.nav {
			border-left:0px;
	}
.navigation {
    border-top: 0;
}

.nav li li a {
	white-space:normal;
}

}